[boot]           
shell=setup.exe
mouse.drv=mouse.drv
comm.drv=comm.drv
system.drv=system.drv
keyboard.drv=keyboard.drv
display.drv=vga.drv
sound.drv=sound.drv
network.drv=
oemfonts.fon=vgaoem.fon
fixedfon.fon=vgafix.fon
fonts.fon=vgasys.fon
fixedfon.fon=vgafix.fon
fonts.fon=vgasys.fon
